import {
  defineConfig
} from 'vite'
import vue from '@vitejs/plugin-vue'
const config = require('./config')

// https://vitejs.dev/config/
export default defineConfig({
  plugins: [vue()],
  base: config.base,
  resolve: config.resolve,
  server: {
    proxy: config.proxy,
    port: config.port
  },
})